メインコンテンツにスキップ

修理を始めるには

修理する権利

ストア

ヘルプ

オリジナル投稿者: Dan ,

テキスト:

Sorry to say you're between a rock and a hard place.

Your system can only go up to Leopard OS-X 10.5.x as it has a PowerPC CPU Vs Intel. Snow Leopard was the first release to offer WPA services. I don't know of any 3rd party offerings to get you there, besides, I doubt they are still offering the needed software given the time that has passed.

ステータス:

open